features:
  secondary:
    - name: "Log aggregation in Core"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/clusters/kubernetes_pod_logs.html'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - 'Logging'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/2484'
      description: |
        As a part of our [2020 gift](https://about.gitlab.com/blog/2019/12/16/observability/), we've decided to move the log aggregation capabilities in the monitor stage from GitLab Ultimate to GitLab Core. This means that starting with GitLab 12.9, all users will be able to view their Kubernetes based application logs within the GitLab UI.
